For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Connect
BlogHelp CenterAPI PricingSign up
OverviewElevenCreativeElevenAgentsElevenAPIAPI referenceChangelog
OverviewElevenCreativeElevenAgentsElevenAPIAPI referenceChangelog
  • Get started
    • Overview
    • Quickstart
  • Configure
    • Overview
    • Voice & language
    • Knowledge base
    • Tools
    • Personalization
    • Authentication
  • Deploy
    • Overview
    • Environment variables
    • WhatsApp
    • Batch calls
  • Monitor
    • Overview
    • Users
    • Testing
    • Experiments
    • Versioning
    • Conversation Analysis
    • Analytics
    • Real-time monitoring
    • Privacy
    • Cost optimization
    • CLI
  • Advanced
    • Events
    • Custom models
    • LLM cascading
    • Post-call webhooks
  • Resources
    • UI components
  • Guides
    • Chat Mode
    • Burst pricing
    • ElevenLabs' docs agent
    • Scaling user interviews
    • Simulate Conversations
        • WSSAgent WebSockets
            • GETGet dashboard settings
            • PATCHUpdate Convai Dashboard Settings
LogoLogo
Login
Login
Connect
BlogHelp CenterAPI PricingSign up
API referenceWorkspaceDashboard

Update Convai Dashboard Settings

PATCH
/v1/convai/settings/dashboard
PATCH
/v1/convai/settings/dashboard
$curl -X PATCH https://api.elevenlabs.io/v1/convai/settings/dashboard \
> -H "Content-Type: application/json" \
> -d '{}'
1{
2 "charts": [
3 {
4 "type": "call_success",
5 "name": "API Call Success Rate"
6 }
7 ]
8}
Update Convai dashboard settings for the workspace
Was this page helpful?
Previous

Outbound call via SIP trunk

Next
Built with

Headers

xi-api-keystringOptional

Request

This endpoint expects an object.
chartslist of objectsOptional

Response

Successful Response
chartslist of objects

Errors

422
Unprocessable Entity Error